ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: XML parser for Ant 1.5 was Re: [VOTE] Ant 1.5 Release Plan
Date Wed, 10 Apr 2002 07:26:39 GMT
On Tue, 9 Apr 2002, Erik Hatcher <jakarta-ant@ehatchersolutions.com>
wrote:

> Can/should we include Xalan also?

My preference is that Ant's distribution only contains the stuff that
Ant needs to run.  I.e. Ant and a JAXP compliant XML parser.

We may have a different distribution that also contained all the
optional dependencies that come from Apache like Xalan, BCEL and
Log4J, but that is a different thing.

My main reason is that we can only ship whatever is the latest version
of product X when we make a release and there may be newer version of
X in four or six months when we still haven't done a new release.

I always get sick when I install a jakarta distribution of something
and have to remove an old version of Ant as a first step.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message